{
  "name": "wos/productivity_report/open.json",
  "database": "4d",
  "parameter": {
    "production_lot": [],
    "phase_open_state": [
      "EK",
      "KU",
      "AL",
      "PY"
    ],
    "work_order_open_state": [
      "EK",
      "KU",
      "AL",
      "PY"
    ]
  },
  "query": [
    [
      "wos_production_lot",
      "in",
      "production_lot"
    ],
    "and",
    [
      "wos_work_phase_state",
      "in",
      "phase_open_state"
    ],
    "and",
    [
      "wo_state",
      "in",
      "work_order_open_state"
    ]
  ],
  "field": [
    "wos_production_lot",
    "wos_work_phase",
    "wos_work_phase_state"
  ]
}
